/* Main Content Styles */

.main-content {
	z-index: 2;
	position: relative;
	}

.main-content .container {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	text-align: center;
}

.main-content .container h2 {
	font-size: 1.8rem;
	text-transform: uppercase;
	background-color: #0e3f6b;
	color: #ffffff;
	display: inline-block;
	padding: 5px 10px;
	margin: 0 0 40px 0;
}




/* Footer Area */

footer {
	background-color: transparent;
	width: 100%;
}
.footer-wrap {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 28px 0 25px 0;
}
.footer-wrap .widget-third {
	width: 32.29166667%;
	margin: 0 0.52083333%;
	float: left;
}
.footer-wrap h4 {
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: normal;
	font-family: 'interstateregular', sans-serif;
	margin: 0 0 20px 0;
}
.footer-wrap p {
	color: #ffffff;
	font-weight: 300;
}
.footer-wrap a {
	color: #ffffff;
}
.footer-wrap ul {
	list-style-type: none;
	padding: 0;
	font-weight: 300;
}
.footer-wrap ul.column-half {
	width: 50%;
	float: left;
	margin: 0;
}
.footer-wrap ul.column-half.first {
	width: 48%;
	margin-right: 2%;
}
.footer-wrap #company-info {
	text-align: right;
}
.footer-wrap form {
	margin-top: 20px;
}
.footer-wrap form .first-name,
.footer-wrap form .last-name {
	float: left;
	width: 40%;
	margin: 0 4% 14px 0;
}
.footer-wrap form .email {
	clear: left;
	width: 84%;
	margin-bottom: 21px;
}
.footer-wrap form label {
	color:#fff; margin-bottom:5px; display:block;
}
.footer-wrap form input[type="text"], .footer-wrap form input[type="email"] {
	color: #000000;
	width: 100%;
	padding: 7px;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.footer-wrap form input[type="checkbox"] {
    width:auto;
    cursor:pointer;
}

.footer-wrap form label a {
    text-decoration:underline;
}

.footer-wrap form button {
	text-transform: uppercase;
	background-color: #da291c;
	color: #ffffff;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 7px 14px;
}
.footer-wrap .social-links {
    font-size: 3.0rem;
    line-height: 3.0rem;
    margin-bottom: 49px;
}
.footer-wrap .social-links a {
    margin-left: 20px;
}
.footer-wrap .social-links .facebook:before {
    font-family: 'FontAwesome';
    content: '\f082';
}
.footer-wrap .social-links .twitter:before {
    font-family: 'FontAwesome';
    content: '\f099';
}
.footer-wrap .social-links .youtube:before {
    font-family: 'FontAwesome';
    content: '\f167';
}
.footer-wrap .social-links .facebook span,
.footer-wrap .social-links .twitter span,
.footer-wrap .social-links .youtube span {
    display: none;
}
.footer-wrap .credits {
    font-size: 1.2rem;
    margin-top: 36px;
    margin-bottom:0;
}

/* ============= Begin inner page styles ============= */

/* Structure and Layout */

#content {
	float: right;
	width: 61.4583333%;
	max-width: 590px;
	margin: 0 4.6875%;
}

#content h1 {
    font-size: 2.8rem;
    line-height: 3.5rem;
}

#content h2 {
	font-size: 1.8rem;
	margin: 0px 0 7px 0;
}

#content h4 {
    font-size: 1.4rem;
    font-weight: 700;
    margin: 0 0 7px 0;
}

#content img {
    width: 100%;
}

#content ul {
	font-size: 1.4rem;
	line-height: 2.1rem;
	padding-left: 18px;
	color: #7d7d7d;
    margin-top:0;
}

#content ul li {
    margin-bottom: 2px;
}

#content ul.no-bullets {
    list-style-type: none;
    padding: 0;
}

#content .left.img-caption {
	margin-right: 40px;
}

#content .right.img-caption {
	margin-left: 40px;
}

#content .img-caption p.caption {
	font-size: 1.2rem;
	font-style: italic;
	line-height: 1.8rem;
	margin: 7px 0;
}

#content .prod-description {
    float: right;
    width: 52.54237288%;
}

#content .prod-description a.icon-question {
    margin-top: 15px;
    display: block;}
#content .prod-description a.icon-question:before {
    font-family: 'FontAwesome';
    content: '\f059';
    margin-right: 10px;
}

#content .prod-photo {
    float: left;
    width: 45%;
    text-align: center;
}

.prod-photo a {display:block;}

#content .prod-photo img {
    max-height: 340px;
    width:auto; max-width:90%;
    margin:0 auto;
}

#content .prod-photo p.zoom {
    margin-top: 15px;
}

#content .prod-photo p.zoom a {
    color: #cccccc;
    font-size: 1.6rem;
    font-weight: 700;
}

#content .prod-photo p.zoom a:before {
    font-family: 'FontAwesome';
    font-weight: normal;
    content: '\f00e';
    margin-right: 10px;
}

#content .prod-photo ul {margin:0; padding:0; list-style:none;}
#content .prod-photo ul li {float:left; width:25%;}
#content .prod-photo ul li a {display:block;}
#content .prod-photo ul li a img {width:90%; margin:0 auto; opacity:0.7; border:1px solid #ccc;}
#content .prod-photo ul li a img:hover {opacity:1;}


.btn-purchase {display:block; text-decoration:none; font-size:16px; text-transform:uppercase; text-align:center; padding:10px; background-color:#da291c; color:#fff; margin-bottom:20px;}

#content #tabs {border:0; padding:0;}
#content #tabs ul.tab-nav {
    list-style-type: none;
    margin:42px 0 20px 0;
    padding: 0;
    text-align: center;
    width: 100%;
    z-index: 500;
    border:0!important;
    background-color:#fff;
}

#content #tabs ul.tab-nav li {
    display: block;
    float: left;
    background-color: #ffffff;
    border:0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    z-index: 501;
    position: relative;
    padding: 7px 0;
    width:33.333333%;
    margin: 0;
    outline:0;
    border-bottom:1px solid #ccc;
}

#content #tabs ul.tab-nav li.ui-state-active {
    border-width: 1px;
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #fff;
    border-left:1px solid #ccc;


}

#content #tabs ul.tab-nav li a.ui-tabs-anchor {
    text-transform: uppercase;
    color: #909090;
    font-weight: 700;
    outline:0;
    width:100%; display:block; box-sizing:border-box;
}

#content #tabs ul.tab-nav li.ui-state-active a.ui-tabs-anchor {
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
}


#content #tabs ul.tab-nav .ui-tabs-panel {
    margin-top: -1px;
    padding: 42px 0 21px 0;
    float: left;
    clear: left;
    z-index: 500;
    border-top: solid 1px #cccccc;
}

#tabs iframe {max-width:100%;}


#content table.demo {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
    margin-bottom: 42px;
}

#content table.demo th {
    background-color: #c2c2c2;
    font-weight: 700;
}

#content table.demo td {
    font-size: 1.2rem;
    font-weight: 400;
}

#content table.demo th,
#content table.demo td {
    text-align: center;
    color: #000000;
    border: solid 1px #cccccc;
}

#content table.demo th.can-size,
#content table.demo td.can-size {
    width: 25%;
    padding: 7px;
}

#content table.demo td.can-size {
    background-color: #ebebeb;
}

#content table.demo th.tire-size,
#content table.demo td.tire-size {
    text-align: left;
    width: 75%;
    padding: 7px 14px 7px 28px;
}

#content a.pdf-download {
    margin: 0 21px 0 0;
    font-size: 1.6rem;
}

#content a.pdf-download:before {
    font-family: 'FontAwesome';
    content: '\f1c1';
    margin-right: 10px;
}



.articles-list {
    margin:0;
    padding:0!important;
    list-style:none;
}

.articles-list li {
    margin-bottom:20px!important;
    border-top: 1px solid #cdcdcd;
    padding-top:20px!important;
}

.articles-list li h2 {
    margin-bottom:0!important;
}



#sidebar {
	float: left;
	width: 23.95833333%;
	max-width: 230px;
	margin: 80px 0 0 4.6875%;
}

#sidebar h3 {
	font-size: 2.1rem;
	font-family: 'interstateregular', sans-serif; 
	text-transform: uppercase;
        font-weight: normal;
        color: #000000;
	margin: 0 0 14px 0;
}

#sidebar a {
    color: #000000;
}

#sidebar a.current {
    font-weight: bold;
}

#sidebar ul {
	list-style-type: none;
	padding: 0;
	margin: 14px 0;
	font-size: 1.4rem;
        font-weight: 400;
        line-height: 2.1rem;
	border-bottom: 1px solid #cdcdcd;
}

#sidebar ul li {
    text-transform: uppercase;
    border-top: 1px solid #cdcdcd;
    padding: 7px 0;
}

#sidebar ul ul {
    padding: 14px 0 7px 5px;
    border-top: 1px solid #cdcdcd;
    border-bottom: none;
    margin: 7px 0 0 0;
}

#sidebar ul ul li {
    text-transform: none;
    line-height: 2.4rem;
    border-top: none;
    padding: 0 0 7px 0;
}
#sidebar ul ul li a {    color: #da291c;}

#sidebar ul ul li:last-of-type {padding-bottom:0;}

#breadcrumb {
    margin: 0 0 73px 33.85416667%;
}
#breadcrumb p {
    font-family: 'open_sansbold', sans-serif;
    color: #000000;
}
#breadcrumb p a {
    font-family: 'open_sanssemibold', sans-serif;
}


/*  Product & Media Category Page Styles */

#content .product {
    float: left;
    width: 48%;
    margin-bottom: 28px;
}

#content .product:nth-of-type(odd) {
    margin-right: 4%;
}

#content .product .prod-wrap {
    border: solid 1px #cccccc;
    position: relative;
    background-color: #ffd100;
}

#content .product .prod-wrap:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: none;
	-moz-transition: background .2s linear;
	-webkit-transition: background .2s linear;
	-o-transition: background .2s linear;
	transition: background .2s linear;
}

#content .product .prod-wrap:hover:before {
	background: rgba(0,0,0, 0.7);
}

#content .product .prod-wrap:after {
    display: none;
}

#content .product .prod-wrap:hover:after {
    font-family: 'FontAwesome';
    font-size: 4.2rem;
    color: #ffffff;
    content: '\f06e';
    display: block;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -21px 0 0 -21px;
}

#content .product .prod-headline-bg {
    background: transparent url('/images/angled-bg-small.png') top right no-repeat;
    width: 100%;
    min-height: 90px;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 10;
}

#content img.prod-cate-photo {
    width: 100%;
}

#content .product h2 {
    font-size: 1.8rem;
    font-weight: 700;
    text-align: right;
    margin: 50px 0 0 0;
    padding: 0 10px 7px 20%;
    z-index: 15;
}

#content .product p {
    margin: 14px 5px;
}

#content .column-third {
    width: 33.333333%;
    padding: 20px;
    float: left;
    text-align: center;
    box-sizing:border-box;
}

#content .column-third:nth-of-type(3n+1) {clear:both;}


#content .column-third img {
  width:90%;
  display:block; margin: 0 auto 4px;
}

#content .column-third h3 {line-height:2rem;}
/* Form Styles */

form {
	font-size: 1.4rem;
	line-height: 2.1rem;
 }
#content form h2 {
	padding: 14px 0;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	margin: 42px 0 21px 0;
}
#content form h2:first-of-type {
	margin: 21px 0;
}
#content form div {
	margin-bottom: 28px;
 }
#content form div div {
	margin-bottom: 0;
	margin-top: 7px;
 }
#content form div input[type="text"],
#content form div input[type="email"],
#content form div textarea,
#content form div select {
	width: 100%;
	padding: 7px;
	border: solid 1px #cccccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#content form div textarea {height:120px;}
#content form div.column-half input[type="text"],
#content form div.column-half input[type="email"],
#content form div.column-half textarea {
	width: 100%;
 }
#content form div select {
	padding: 6px;
	border: solid 1px #cccccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#content form div select#number-colors {
	width: 50%;
}
#content form div select#state {
    width: 100%;
}
#content form div.form-footer {
	border-top: solid 1px #cccccc;
	padding-top: 7px;
        margin-top: 42px;
}
#content form #submit-btn {
	color: #ffffff;
	background-color: #da291c;
	padding: 10px;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#content .column-half {
    width: 48%;
    float: left;
    min-height: 51px;
}

#content .column-half.first {
    margin-right: 4%;
}

#content .form-column-third {
    width: 32%;
    float: left;
    min-height: 51px;
    margin-left: 2%;
    padding: 0;
}

#content .form-column-third.first {
    margin-left: 0;
}

#content form .clearfix {
    margin-bottom: 0;
}


/* Retailers */



.retailer-logos {
    border-top: 1px dotted #e9e4de;
    border-left: 1px dotted #e9e4de;} 
   
   .retailer-logos div {float: left;
    width: 25%;
    position: relative;
    border-right: 1px dotted #e9e4de;
    border-bottom: 1px dotted #e9e4de;
    box-sizing: border-box;
    min-height: 130px;
   overflow:hidden;}
   
   .retailer-logos div a {    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;}
   
   .retailer-logos div a img {    
    width: 80%!important;
    margin: 0 auto;
    opacity: 0.6;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);}
   
   .retailer-logos div a:hover img {opacity:1;
       -webkit-filter: grayscale(0);
    filter: grayscale(0);}


/* Search Results */

#content ul.search-results {
list-style-type: none;
margin: 0;
padding: 0;
}


.tire-specs {
    max-width:470px;
    margin-top:30px;
}


.calc-inputs {
   margin:10px 0 30px;
   background-color:#f9f9f9;
    padding:20px 0 12px;
    text-align:center;
    border-radius:3px;
    border: 1px solid #d3d3d3;
    max-width:470px;
}

.calc-inputs span {
    display:inline-block;
    color:#b1b1b1;
    font-size:30px;
    position:relative;
    top:-32px;
}

.calc-inputs div {
    display:inline-block;
    text-align:center;
    margin:0 10px;
}

.calc-inputs div input {
    text-align:center;
    width:100px;
    font-size:30px;
    border-radius:3px;
    padding:5px 0;
    border: 1px solid #d3d3d3;
}

.calc-inputs div input:focus {
    border:1px solid #00b300;
    color:#00b300;
}

.calc-inputs div ::-webkit-input-placeholder {
    color:#b1b1b1;
}
.calc-inputs div ::-moz-placeholder {
    color:#b1b1b1;
}
.calc-inputs div :-ms-input-placeholder {
    color:#b1b1b1;
}
.calc-inputs div :-moz-placeholder {
    color:#b1b1b1;
}

.calc-inputs div p {
    margin-bottom:0;
}

#size {
    font-weight:bold;
}



.results {
    text-align:center;
    max-width:470px;
    font-size:0;
}
.result {
    display:inline-block;
    width:50%;
}

.result img {
    display:block;
    margin:0 auto;
    max-width:100%;
    width:auto!important;
    height:200px;
}

.results h3 {
    text-align:center;
    padding:0 30px;
    font-size:1.4rem;
}

.results h3 a {
    color:#000;
}

/* Start Media Queries */

@media (max-width : 1020px) {

    .container {
    width:100%; 
    padding:0 2%;
    box-sizing:border-box;
}

#form_search {
    right: 3%;
}

.main-content .container {
	max-width: none;
	padding: 0;
}  
.home-image .home-image-content {left:2%;}
  
.service-CTAs {
	max-width: none;
}

.process-inner.container {
	width: 100%;
}

.process-inner.container .process-desc {
	width: 25%;
	margin: 0;
	background-image: none;
}

.process-inner.container .process-desc.first {
	width: 22.5%;
	margin-left: 2.5%;
}

.process-inner.container .process-desc.last {
	width: 22.5%;
	margin-right: 2.5%;
}

.footer-wrap .widget-third {
    width: 31%;
    margin: 0 1.166666665%;
}

.mobile-hide {
	display: none;
}

}

@media (max-width : 960px) {
    
    header .container a#logo {
    z-index: 999;
    
}

    #logo {
    width: 143px;
    height: 146px;
    background-size:143px 146px;
    left:2%;
    }
    
    
    
    
}
@media (max-width : 850px) {

header .container {

}


#mobile-languages {display:block; width:auto; position:absolute; top:25px; right:80px; z-index:999;}

a.menu-link {
display: block;
color: #ffd100;
}

.menu {
clear: both;
min-width: inherit;
max-width: none;
float: none;
}
.menu, .menu > ul ul {
overflow: hidden;
max-height: 0;
background-color: #000000;
}
.menu > li > ul.sub-menu {
padding: 0px;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {
max-height: 55em;
position: relative;
padding-top: 45px;
margin-top: 100px;
z-index: 900;
}
.menu ul {
display: inline;
padding: 0;
}
.menu ul li {
float: none;
margin: 0 42px;
}
.menu ul.top-links {
    text-align: right;
margin-bottom:26px;
    margin-right:42px;
}
.menu ul.top-links li{
    display: inline-block;
    margin-bottom: 7px;
}
.menu ul.top-links li > a, .dropdown dt a {
    padding: 8px 28px 9px 28px;
    margin: 0 0 0 7px;
    background-color: #464646;
    color: #ffffff!important;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-family: 'open_sansregular', sans-serif;
    border: none;
}
.menu ul.top-links li > a:hover {
    padding: 8px 28px 9px 28px;
    margin: 0 0 0 7px;
    background-color: #464646;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-family: 'open_sansregular', sans-serif;
    border: none;
}
.menu ul.top-links li.social > a {
    color: #ffffff;
    background-color: transparent;
    font-size: 1.8rem;
    line-height: 2.8rem;
    padding: 6px 7px 3px 7px;
}
.menu ul.top-links li.social > a:hover {
    color: #ffffff;
    background-color: transparent;
    font-size: 1.8rem;
    line-height: 2.8rem;
    padding: 6px 7px 3px 7px;
}

.menu ul.top-links li.languages {display:none;}
.menu ul li > a {
margin: 0;
padding: 7px 0;
border-top: none;
color: #ffd100;
display: block;
}
.menu ul li > a:hover {
margin: 0;
border-top: none;
color: #ffffff;
}
.menu ul li.current > a {
margin: 0;
padding: 15px 20px;
border-top: none;
background-color: #da291c;
color: #ffffff;
}
.menu ul li.current > a:hover {
margin: 0;
padding: 15px 20px;
border-top: none;
background-color: #da291c;
color: #ffffff;
}
.menu > ul {
width: 100%;
}
.menu li, .menu > ul > li {
display: block;
}
.menu li a {
color: #000;
padding: 0.8em;
border-bottom: 1px solid #cdcdcd;
position: relative;
}
.menu ul li.search-form {
position: relative;
top: 0;
left:0;
float: none;
box-sizing:border-box;
padding: 5px 0;
margin: 0 42px;
}
#form_search {
float: none;
position: relative;
top: 0;
right: 0;
}
#form_search input[type="text"], #form_search input[type="text"]:hover {
width: 100%;
border: 0;
color: #ffffff !important;
background: transparent url('../images/search-light.png') no-repeat left center;
padding: 20px 7px 20px 35px!important;
box-sizing:border-box;
}
#form_search ::-webkit-input-placeholder {
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}

	#form_search :-moz-placeholder { 
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}

	#form_search ::-moz-placeholder {  
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}

	#form_search :-ms-input-placeholder {  
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}
#form_search:hover ::-webkit-input-placeholder {
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}

	#form_search:hover :-moz-placeholder { 
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}

	#form_search:hover ::-moz-placeholder {  
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}

	#form_search:hover :-ms-input-placeholder {  
	   color: #ffffff;
	   font-family: 'open_sansitalic', sans-serif;
	}
.menu li.has-submenu > a:after {
content: '+';
position: absolute;
top: 0;
right: 0;
display: block;
font-size: 1.5em;
padding: 7px;
}
.menu li.has-submenu > a.active:after {
content: "-";
}
.menu ul ul > li a {
background-color: #e4e4e4;
padding: 19px 18px 19px 30px;
}
.menu ul ul, .menu ul ul ul {
display: inherit;
position: relative;
left: auto; top:auto;
box-shadow: none; 
border:none;
}

#nav-toggle { cursor: pointer; position:absolute; top:24px; right:2%; width:35px;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
   -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
    -webkit-transform: translateY(-10px) rotate(-45deg);
  -moz-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  -o-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
  top: 10px;
}

.menu ul li.cart a {
      display:block;
      width:auto;
      height:auto;
      text-indent:0;
      background:transparent;
      position:relative;
      top:0;
  }

.container.home-content .column-third {width:50%;}

.sub-menu {padding-top:0!important; margin-top:0!important; width:100%;}
    .sub-menu li {margin:0!important;}
    .sub-menu li a {background-color:transparent!important; padding:7px 0 7px 15px!important;}


#copyright .copyright,
#copyright .credits {
	float: none;
}

#breadcrumb {
    margin: 0 auto 42px auto;
    width: 95%;
    text-align: center;
}

#content {
	width: 95%;
	margin: 0 2.5% 48px 2.5%;
	max-width: none;
	float: none;
}

#sidebar {
	width: 95%;
	max-width: none;
	margin: 42px 2.5% 0 2.5%;
	float: none;
}

#sidebar .sidebar-nav {
	float: left;
	width: 100%;
}

.container.subpage {
    padding-top: 130px;
}


  .retailer-logos div {width:20%;}  


}
@media (max-width : 768px) {
    
    
    
    .menu.active {padding-top:22px;}
    

    .menu ul li {margin: 0 25px;}
    .menu ul.top-links {margin-right:25px; margin-bottom:5px;}
    .menu ul.top-links li > a {padding: 8px 20px 9px 20px!important;}
    .menu ul.top-links li.social > a {padding: 6px 7px 3px 0px!important;}
    .menu ul li.search-form {margin:0 25px;}
    
    
    
    .container.subpage {padding-top:90px; padding-bottom:40px;}
    
    ul.slick-dots {bottom:20px; right:2%; transform: translate(0);}
    .slider-main .home-image-txt {padding: 0 0 0 2%; bottom:40px; width:60%;}
    
    .ui-tabs .ui-tabs-panel {padding:0!important;}
    
    .retailer-logos div {width:25%;}
    
    .footer-wrap {padding-right:2.5%; padding-left:2.5%; box-sizing:border-box;}
   .footer-wrap .widget-third {width:50%; margin: 0 0 30px;}
   .footer-wrap p {margin-bottom:10px;}
   .footer-wrap ul.column-half {width:58%;}
   .footer-wrap ul.column-half.first {width: 40%;}
   .footer-wrap #company-info {text-align:center; width:100%; float:none; margin-top:270px; margin-bottom:0;} 
   
   .footer-wrap .social-links {display:none;}
   .footer-wrap .credits {margin-top:0px; margin-bottom:0;}
}
@media (max-width : 650px) {
    
    
    
   .slider-main .home-image-txt {bottom:25px;} 
    
    .retailer-logos div {width:33.33333%; min-height:160px;}
    
    #content .column-third {width:50%;}
    #content .column-third:nth-of-type(3n+1) {clear:none;}
    #content .column-third:nth-of-type(2n+1) {clear:both;}
    
}
@media (max-width : 520px) {

    #logo {width:116px; height:119px; background-size:116px 119px;}
    
    
    .menu ul.top-links {display:none;}
    .menu.active {padding-top:42px;}
    
    .menu ul li.mobile-only {display:block!important;}
    .menu ul li.mobile-only.connect {display:block!important;}
    .menu ul.top-links li.social {display:none;}
    
    .home-slider {
        display: none;
    }
    
    
    .main-content .container.home-content {
        padding-top: 70px;
    }
    
    .container.subpage {padding-top:60px;}
    
    
    
    #sidebar {
	width: 95%;
	max-width: none;
	margin: 0 2.5%;
	float: none;
}

#sidebar .sidebar-nav {
	float: none;
	width: 100%;
	margin-right: 0;
}

#sidebar .insight-highlights {
	float: none;
	width: 100%;
	margin: 0;
}

#content .prod-photo {
    float: none;
    width: 100%;
}

#content .prod-description {
    float: none;
    width: 100%;
    margin-bottom: 42px;
}

.footer-wrap .widget-third {
    float: none;
    width: 100%;
    margin: 0 0 42px 0;
    padding: 0 2.5%;
    box-sizing:border-box;
}

.footer-wrap form .first-name, .footer-wrap form .last-name {
    width: 46%;
}

.footer-wrap form .email {
    width: 96%;
}

#content .product {
    width: 100%;
}

#content .product:nth-child(odd) {
    margin-left: 0;
}

#content .product img {
    margin-bottom: 0;
}

.footer-wrap #company-info {margin-top:30px;}


 .retailer-logos div {width:50%; min-height:190px;}


}


/* Extra Small Devices, Phones */ 
@media (max-width : 480px) {
    
    .dropdown span.value {display:inline;}
    .dropdown span.name {display:none;}
    
    .dropdown dt a {padding:8px 15px 9px 15px; width:74px; box-sizing:border-box;}

.home-image .home-image-content .home-image-txt {
	width: 90%;
}

.home-image .home-image-content .home-image-txt h1 {
	margin-top: 0;
}

.home-image .home-image-content .home-image-txt a.Schedule-CTA {
	font-size: 1.4rem;
}

.service-CTAs .service-desc {
	float: none;
	width: 80%;
	margin: 0 auto;
}

.container.home-content .column-third {width:100%;}

.process-inner.container .process-desc,
.process-inner.container .process-desc.first,
.process-inner.container .process-desc.last {
	width: 100%;
	margin: 0 0 24px 0;
	background-image: none;
	text-align: center;
}

#content form div {margin-bottom:20px;}
#content .column-half {width:100%!important; float:none; margin-right:0;}

#content .form-column-third {width:100%; float:none; margin-left:0; min-height:0;}

#content #tabs ul.tab-nav {border-bottom:1px solid #ccc; margin-bottom:20px;}
#content #tabs ul.tab-nav li {}
#content #tabs ul.tab-nav li a {padding:0 8px; font-size:12px;}

#content .column-third {width:100%; float:none;}
#content .column-third:nth-of-type(2n+1) {clear:none;}


}


@media (max-width : 450px) {
    
    .calc-inputs {
        padding:10px 10px 6px;
    }
    
    .calc-inputs span {
        display:none;
    }  
    
    .calc-inputs div {
        display:block;
        float:none;
        margin:0 0 10px;
    }
    
    .calc-inputs div:last-of-type {
        margin-bottom:0;
    }
    
    .calc-inputs div input {
        width:100%;
    }
    
    
    .results {
        text-align:center;
    }
    
    .results .results-left {
        float:none;
        width:100%;
    }
    
    .results .results-right {
        float:none;
        width:100%;
        margin-top:30px;
    }
    
    
}

@media (max-width : 400px) {
    
#content #tabs ul.tab-nav li {width:auto!important;}    
    
 .retailer-logos div {min-height:150px;}   
    
    
}


/* ==========================================================================
Print styles.
Inlined to avoid the additional HTTP request: h5bp.com/r
========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
	
	header, .home-image, #sidebar, .footer-CTA, footer, form {display:none;}

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
* Don't show links that are fragment identifiers,
* or use the `javascript:` pseudo protocol
*/

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	/* kill urls printing after links in FF */
	a:link:after,
    a:visited:after {
        content: "" !important;
    }
}